This is a migrated thread and some comments may be shown as answers.

Old Composite.UI

1 Answer 53 Views
CAB Enabling Kit
This is a migrated thread and some comments may be shown as answers.
Sylvester Bos
Top achievements
Rank 1
Sylvester Bos asked on 11 Mar 2008, 08:42 AM
Hello again,

Im getting the same problem with using a newer version of CompositeUI. The telerik components are linking to an older one.

I solved it using the older one..

Error 1 The type 'Microsoft.Practices.CompositeUI.SmartParts.Workspace`2<T0,T1>' is defined in an assembly that is not referenced. You must add a reference to assembly 'Microsoft.Practices.CompositeUI, Version=1.0.51205.0, Culture=neutral, PublicKeyToken=null'. ..\Source\Infrastructure\Infrastructure.Layout\Module.cs 33 13 Infrastructure.Layout

But i rather see the new one being used.

Greetings

1 Answer, 1 is accepted

Sort by
0
Jordan
Telerik team
answered on 13 Mar 2008, 11:55 AM
Hello Sylvester Bos,

I suppose this is an issue identical to the one related to the ObjectBuilder assembly.

I suppose you want to use the May 2007 version of CAB. If that's the case, you will have to replace all the references to the CAB assemblies with references to the newer version.

If that's not the case, please write back with more details about the issue.

Greetings,
Jordan
the Telerik team

Instantly find answers to your questions at the new Telerik Support Center
Tags
CAB Enabling Kit
Asked by
Sylvester Bos
Top achievements
Rank 1
Answers by
Jordan
Telerik team
Share this question
or